PLASMAPKG(1)

NOME
plasmapkg - Instalar, listar e remover os pacotes do Plasma

SINOPSE

plasmapkg [-h, --hash localização] [-g, --global] [-t, --type tipo] [-i, --install localização] [-u, --upgrade localização] [-l, --list] [--list-types] [-r, --remove nome] [-p, --packageroot localização] [Opções genéricas do KDE] [Opções genéricas do Qt]

DESCRIçãO

O plasmapkg é uma ferramenta da linha de comando para instalar, listar e remover pacotes do Plasma.

OPçõES

-h, --hash localização
    Gera um código SHA1 para o pacote disponível na “localização”.

-g, --global
    Para instalar ou remover, funciona para os pacotes instalados para todos os usuários.

-t, --type tipo
    O tipo do modelo, por exemplo theme, wallpaper, plasmoid, dataengine, runner, layout-template, etc. [plasmoid].

-i, --install localização
    Instala o pacote disponível na “localização”.

-u, --upgrade localização
    Atualiza o pacote disponível na “localização”.

-l, --list
    Lista os pacotes instalados.

-r, --remove nome
    Remove o pacote chamado “nome”.

-p, --packageroot localização
    A localização absoluta da pasta de topo dos pacotes. Se não for indicada, então será feita uma pesquisa nas pastas de dados padrão desta sessão do KDE em alternativa.

VEJA TAMBéM

Documentação do usuário mais detalhada está disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmapkg foi feito por Aaron Seigo<aseigo@kde.org>.